=== debian/control ===
Source: prism-webapp-streamy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-streamy
Architecture: all
Depends: prism
Homepage: http://new.streamy.com/
Description: Streamy WebApp for Prism
 Streamy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
